Jump to content
The simFlight Network Forums

gaab

new Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About gaab

  • Rank
    Newbie

Profile Information

  • Gender
    Male
  • Location
    France
  1. Hello, Thanks for your answer and perdon my ignorance... Now I know. Have a good day and many thanks to provide a new FSPCUI... Gérard
  2. Hello, Hope this is the right topic for this message. LM just made official that old plugin dll will not work in P3D V4. I was wondering if it would be feasible to create a "compatibility layer" which would translate 32bits calls in the 64bits API, allowing to "port" all our beloved aircrafts (using dll) which will not be updated. With your indeepth knowledge of SimConnect, you are probably the most capable person to develop such a tool if it makes sense. I am pretty sure it would be a winner. Thanks for your attention. Regards - Gérard Simconnect compatibility V3 vs V4 Postby Beau Hollis » Wed May 31, 2017 10:52 am If your plugin is a standalone exe (which many of the SDK samples are), then it is possible to stay 32-bit and target older SDK versions. If your plugin is a dll, then it must be updated to x64 and compiled against the v4 SDK in order to link and run properly. Beau Hollis Prepar3D Rendering System Lead
  3. Hello, Thank you for this very usefull utility. I have seen that you have recently added an "Helipads" file and I was wondering if it could be possible to create also a "Water runways" file : they are in Runway.txt but quite flooded ;) Gérard
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.